%These are parameters set a priori which the steady state depends on:
beta = 0.98;              % discount factor for quarterly frequency
%theta = [];              % consumption coef in Cobb-Douglas utility to match L=1/3.
sigma = 2;                % risk aversion
gamma = 1/.86-1;          % elasticity of subst. between durables and nondurables is 1/(1+gamma)=1.5 from Nadinichek and 0.86 from Gomes-Kogan-Yogo. (OLD mu_p)
%mu = [] ;                % Utility share of nondurables.
alpha_n = 1-0.48;         % K share for nondurables. Labor share_n = .48
alpha_d = 1-0.68;         % K share for durables. Labor share_d = .68
delta_k = 0.071/4;        % .013 Engel and Wang or as in Baxter 0.071/4;  % depreciation of capital goods
delta_d = 0.156/4;        % .05 from E&W or as in Baxter 0.156/4; % depreciation of durable goods
%mu_g = 1.0098;            % Average growth rate
omega = 0; %.3;           % This is the parameter related to the intermediate good in durables technology

%theta and mu are calibrated and solve for in the main code given the
%following targets:
Lbar = 1/3;
Nshare = .9; %.926 (Chile), .856 (Mexico), 0.918 (Mexico en paper JME);
%The following target pins down Bbar.
BYbar= -0.1;
          
%None of the following parameters affect the SS:
chi = -0.001;             % risk premium parameter on debt
